#!/usr/bin/env python3

import codecs

with open('usernames.txt', 'r') as f:
    usernames = f.read().strip().splitlines()

with open('passwords.txt', 'r') as f:
    passwords = f.read().strip().splitlines()

password = next(p for u,p in zip(usernames, passwords) if u == 'cultiris')

print(codecs.decode(password, 'rot_13'))
